.mainContentCont {
  width: 1000px;
  margin: 0px auto;
  padding: 0px;
  padding-top: 20px;
  border: 0px;
  margin-bottom: 40px;
  
}


.mainContentCont h1 {
  font-family: 'HelveticaCd';
  font-size: 35px;
  line-height: 42px;
  font-weight: bold;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #999999;
  letter-spacing: .5px;
}
.mainContentCont h2 {
  font-family: 'HelveticaCd';
  font-size: 24px;
  line-height: 28px;
  font-weight: bold;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #999999;
  letter-spacing: .5px;
}
.mainContentCont h4 {
  font-family: 'HelveticaCd';
  font-size: 18px;
  line-height: 22px;
  font-weight: bold;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #333333;
  margin-bottom: 6px;
  letter-spacing: .5px; 
    
}



.mainContentCont p, td {
  font-family: 'Arial';
  font-size: 14px;
  line-height: 18px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #7e7e7e;
}
.mainContentCont select {
  font-family: 'Arial';
  font-size: 18px;
  padding: 5px;
  margin: 0px;
  color: #7e7e7e;
}
.mainContentCont input {
  font-family: 'Arial';
  font-size: 14px;
  padding: 5px;
  margin: 0px;
  color: #7e7e7e;
}
.mainContentCont input[type="submit"] {
  font-family: 'Arial';
  font-size: 14px;
  padding: 5px;
  height: 32px;
  margin: 0px;
  background: #6CB9E6;
  border: 0px;
  border-radius: 5px;
  color: white;
  width: 150px;
}
.mainContentCont ul {
    margin: 0px;
    margin-top: 7px;
    margin-bottom: 7px;
}
.mainContentCont li {
  font-family: 'Arial';
  font-size: 14px;
  line-height: 18px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #7e7e7e;
}
.mainContentCont_compressors {
  width: 1000px;
  margin: 0px auto;
  padding: 0px;
  padding-top: 20px;
  border: 0px;
  margin-bottom: 40px;
  
}

.mainContentCont_compressors a {
    text-decoration: none;
    color: #333333;
}
.mainContentCont_compressors a:hover {
    text-decoration: underline;
}


.mainContentCont_compressors h1 {
  font-family: 'HelveticaCd';
  font-size: 35px;
  line-height: 42px;
  font-weight: bold;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #9FA71B;
  letter-spacing: .5px;
}
.mainContentCont_compressors h2 {
  font-family: 'HelveticaCd';
  font-size: 24px;
  line-height: 28px;
  font-weight: bold;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #333333;
  letter-spacing: .5px;
    
}
.mainContentCont_compressors h4 {
  font-family: 'HelveticaCd';
  font-size: 18px;
  line-height: 22px;
  font-weight: bold;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #333333;
  letter-spacing: .5px; 
    
}

.mainContentCont_compressors h6 {
  font-family: 'HelveticaCd';
  font-size: 14px;
  line-height: 18px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #333333;
    
}

.mainContentCont hr {
    padding: 0px;
    margin: 0px;
    border: 0px;
    border-top: 1px solid #333333;
}



.mainContentCont_compressors hr {
    border: 0px;
    margin: 0px;
    padding: 0px;
    border-top: 2px dashed #666666;
}

.mainContentCont_compressors p, td {
  font-family: 'Arial';
  font-size: 14px;
  line-height: 19px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #7e7e7e;

}






.productSeries_productTable th {
    font-family: 'HelveticaCd';
  font-size: 17px;
  line-height: 18px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #666666;  
  text-align: left;
}





.calcPage_leftMenuItem {
    font-family: 'AFBattersea';
    font-size: 16px;
    width: 100%;
    background: #BDDCE9;
    border: 1px solid #6CB9E6;
    padding: 11px 10px;
    color: #7e7e7e;
    cursor: pointer;
}
.calcPage_leftMenuItem a {
    color: #7e7e7e;
    text-decoration: none;
}
.calcPage_leftMenuItem a:hover {
    color: white;
    text-decoration: none;
}
